Enroll

News & Updates

TLS Update

May 02, 2018 | Return to News & Updates

Important Notice for Online Banking Users

Enabling Transport Layer Security (TLS) 1.2

Important changes are being made to TLS for greater security – this will affect the web browser you use for online banking.

What is Transport Layer Security (TLS)?

Transport Layer Security (TLS) is a protocol that ensures that a connection to a remote endpoint is securely encrypted to provide privacy and data integrity.  TLS is the layer that ensures that connection to the platform is secure, encrypted and safe from attacks. Web applications and application programming interface (API) connections use TLS as a key component of their security. TLS 1.2 is the most current version and is considered to be the most secure. TLS 1.0 and 1.1 are earlier, now less secure versions.

What is changing?

TLS 1.0 and 1.1 is being disabled so we can maintain the highest standards of data security and align with the payment card industry data security standards (PCI DSS) and industry best practices.

To ensure that you do not experience unnecessary service interruptions, please enable TLS 1.2 to access the following services without interruption before Monday, April 9, 2018:

  • Personal Online Banking
  • Business Online Banking

Note: Please do not disable TLS 1.0 and 1.1, as access to other solutions or third-party sites that have not yet enabled TLS 1.2 will be adversely affected.

TLS Preparations

Browser and Operating System TLS 1.2 Compatibility Notes
Microsoft Edge Compatible by default
Microsoft IE Desktop and mobile version 11 Compatible by default
Microsoft IE Desktop versions 9 and 10 Capable when running Windows 7 or newer, but not enabled by default
Firefox 27 and higher Compatible by default
Google Chrome 38 and higher Compatible by default
Oracle Java version 1.7 and higher Compatible by default
Mobile Safari versions 5 and higher Compatible by default
Microsoft Windows Server 2008 R2 and higher Compatible by default
Microsoft Windows Server 2008 and below Not compatible with TLS 1.2
Microsoft Windows 7, 8.0, 8.1 and 10 Compatible by default
Microsoft XP/Vista and below Not compatible with TLS 1.2

Enable Transport Layer Security (TLS) 1.2

Please do not uncheck TLS 1.0 and 1.1, as access to other solutions or third-party sites that have not yet enabled TLS 1.2 will be adversely affected.

Not enabling TLS 1.2 prior to Monday, April 9th, 2018 will result in a disruption of service to Personal Online Banking and Business Online Banking

Internet Explorer

  1. From your Internet Explorer, select Tools, then Internet Options.
  2. Click the Advanced Tab, and scroll down to Security section.
  3. Ensure TLS 1.2 is checked, if not check TLS 1.2 and select, Apply, OK.
  4. Close your browser and restart Internet Explorer

Google Chrome

  1. Open Google Chrome, click Alt F and select Settings
  2. Scroll down and select advanced settings...
  3. Scroll down to the Network or System section and click on Change or Open proxy settings...
  4. Select the Advanced tab, scroll down to Security category, ensure TLS 1.2 is checked, if not, check TLS 1.2. Click OK, close your browser and restart Google Chrome

Mozilla Firefox

  1. Open Firefox, in the address bar, type about:config and press Enter
  2. In the Search field, enter tls. Find and double-click the entry or security.tls.version.max
  3. Set the integer value to 3 to force protocol of TLS 1.2
  4. Click OK, close your browser and restart Mozilla Firefox
  5. The values for these preferences mean:  1 => TLS 1.0 2 => TLS 1.1 3 => TLS 1.2

Opera

  1. Open Opera, Click Ctrl plus F12
  2. Scroll down to the Network section and click on Change proxy settings...
  3. Select the Advanced tab, scroll down to Security category, Ensure TLS 1.2 is checked, if not, check TLS 1.2. 
  4. Click OK, Close your browser and restart Opera 

Apple Safari

There are no options for enabling SSL protocols. If you are using Mobile Safari version 5 or greater, TLS 1.2 is automatically enabled.